.-m-cms-cont-cd-pa-effekt .u1-flex-gap h2 {
	color:var(--color);
}



.-m-cms-cont-cd-pa-effekt .-effectCont {
	margin-top:-7rem;
	overflow:hidden;
}
.-m-cms-cont-cd-pa-effekt .-effect {
	position:relative;
	z-index:-1;
	padding-top:20%
}
.-m-cms-cont-cd-pa-effekt .-vorne {
	width:62%;
	margin:auto;
}

.-m-cms-cont-cd-pa-effekt .-hinten {
	position:absolute;
	right:0;
	top:0;
	width:77%;
	z-index:-1;
	transform: rotate(90deg);
	transform-origin: 50% 100%;
	transition:transform 1s;


	opacity:0;
	transform: scale(1) rotate(30deg) translateX(100%);
	filter:blur(.4rem);
}


.-m-cms-cont-cd-pa-effekt .-effect[u1-intersect~="0.5"] .-vorne { animation: cd-vorne 4s forwards; }
.-m-cms-cont-cd-pa-effekt .-effect[u1-intersect~="0.5"] .-hinten { animation: cd-hinten 4s forwards; }


@keyframes cd-vorne {
	85% {
		opacity:1;
		transform: scale(1.4);
		filter:blur(.2rem);
	}
	100% {
		opacity:0;
		transform: scale(1.2) rotate(-30deg) translateX(-100%);
		filter:blur(.4rem);
	}

}
@keyframes cd-hinten {
	85% {
		opacity:0;
		transform: scale(1) rotate(30deg) translateX(100%);
		filter:blur(.4rem);
	}
	100% {
		opacity:1;
		transform: scale(1);
		filter:blur(0);
	}

}



@media (max-width:707px) {
	.-m-cms-cont-cd-pa-effekt .-effectCont {
		margin-top:2rem;
	}
}
